/**
* Define global vars in here. That way they can be used across more than one .less file
**/
/**
* Functions
*/
.hw-accelerate {
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
/*
 * Prevent text selection and hide text cursor
 */
.untouchable {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}
.click_area {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}
.noTapHighlight {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/*
 * Swiper - Mobile Touch Slider CSS
 * http://www.idangero.us/sliders/swiper
 *
 * Vladimir Kharlampidi, The iDangero.us
 * http://www.idangero.us/
 *
 * Copyright 2012-2013, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us
 *
 * Licensed under GPL & MIT
 *
*/
/* ===============================================================
Basic Swiper Styles
================================================================*/
.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  /* Fix of Webkit flickering */

  z-index: 1;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  -webkit-transition-property: -webkit-transform, left, top;
  -webkit-transition-duration: 0s;
  -webkit-transform: translate3d(0px, 0, 0);
  -webkit-transition-timing-function: ease;
  -moz-transition-property: -moz-transform, left, top;
  -moz-transition-duration: 0s;
  -moz-transform: translate3d(0px, 0, 0);
  -moz-transition-timing-function: ease;
  -o-transition-property: -o-transform, left, top;
  -o-transition-duration: 0s;
  -o-transform: translate3d(0px, 0, 0);
  -o-transition-timing-function: ease;
  -o-transform: translate(0px, 0px);
  -ms-transition-property: -ms-transform, left, top;
  -ms-transition-duration: 0s;
  -ms-transform: translate3d(0px, 0, 0);
  -ms-transition-timing-function: ease;
  transition-property: transform, left, top;
  transition-duration: 0s;
  transform: translate3d(0px, 0, 0);
  transition-timing-function: ease;
}
.swiper-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-slide {
  float: left;
}
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
}
/* ===============================================================
Your custom styles, here you need to specify container's and slide's
sizes, pagination, etc.
================================================================*/
.swiper-container {
  /* Specify Swiper's Size: */

}
.swiper-slide {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  /* Specify Slides's Size: */

  /*width: 100%;
  height: 100%;*/

}
.swiper-slide .banner {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  height: 100px;
  background-size: cover;
  background-position: center;
  background-color: #000000;
  /* Gyldendal border */

  border-bottom: 5px solid #ffb107;
}
.swiper-slide-visible {
  /* Specific visible slide styling: */

}
.swiper-slide-active {
  /* Specific active slide styling: */

}
.cover-carousel {
  visibility: hidden;
}
.image-slideshow {
  margin-top: 15px;
  margin-bottom: 15px;
}
.image-slideshow.swiper-container {
  background-color: #242424;
  height: 200px;
}
.image-slideshow .swiper-slide {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  height: 200px;
  line-height: 196px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
}
.image-slideshow .swiper-slide > img {
  max-width: 300px;
  max-height: 200px;
  padding-left: 2px;
  padding-right: 2px;
}
.image-slideshow .swiper-slide-visible {
  /* Specific visible slide styling: */

  opacity: 0.4;
}
.image-slideshow .swiper-slide-active {
  /* Specific active slide styling: */

  opacity: 1;
}
/**
  * Book/Author list container
  */
.list-container {
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 15px;
  margin-top: 15px;
  visibility: hidden;
}
.list-container .swiper-wrapper .swiper-slide {
  position: relative;
}
.list-container .swiper-wrapper .swiper-slide .thumbnail {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  border: solid transparent 5px;
  margin-bottom: 8px;
}
.list-container .swiper-wrapper .swiper-slide .thumbnail img {
  width: inherit;
}
.list-container .swiper-wrapper .swiper-slide .thumbnail.selected {
  border: solid #5c4158 5px;
}
.list-container .swiper-wrapper .swiper-slide .thumbnail.selected:after {
  content: "";
  position: absolute;
  width: 88px;
  height: 8px;
  background-image: url("../img/book_selected_arrow.png");
  background-repeat: no-repeat;
  background-position: center top;
  left: 0;
  bottom: 0;
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  .list-container .swiper-wrapper .swiper-slide .thumbnail.selected:after {
    background-image: url("../img/book_selected_arrow@2x.png");
    background-size: 19px 8px;
  }
}
.list-container .swiper-wrapper .swiper-slide .hidden-content {
  display: none;
}
.list-container > .selected-content-container {
  margin-left: 15px;
  margin-right: 15px;
}
.list-container > .selected-content-container > p:first-child {
  font-size: 17px;
  margin-bottom: 2px;
}
/* ===============================================================
Arrow styles
================================================================*/
.swiper-arrow {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  position: absolute;
  top: 0;
  width: 36px;
  height: 100%;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-arrow.left {
  background-image: url("../img/arrow_left.png");
  left: 0;
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  .swiper-arrow.left {
    background-image: url("../img/arrow_left@2x.png");
    background-size: 11px 19px;
  }
}
.swiper-arrow.right {
  background-image: url("../img/arrow_right.png");
  right: 0;
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  .swiper-arrow.right {
    background-image: url("../img/arrow_right@2x.png");
    background-size: 11px 19px;
  }
}
.swiper-arrow.height-100 {
  height: 100px;
}
/* ====== media object====== */
.media {
  overflow: hidden;
  display: block;
}
.media > .img {
  float: left;
  margin-right: 15px;
}
.media > .img > img {
  display: block;
}
.media > .img-right {
  float: right;
  margin-left: 15px;
}
.media > .img-right > img {
  display: block;
}
.media > .body {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
}
.video-container {
  margin-top: 32px;
  margin-bottom: 32px;
  background-color: #242424;
  text-align: center;
}
.video-container video {
  /* Set video size */

  width: 320px;
  height: 180px;
  margin-bottom: -5px;
}
h1 + .video-container,
h2 + .video-container,
h3 + .video-container,
h4 + .video-container,
h5 + .video-container,
h6 + .video-container {
  margin-top: 15px;
}
/**
* Base button style
*/
.orangeButton,
.purpleButton {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  display: inline-block;
  color: #FFFFFF;
  font-family: "Arial", sans-serif;
  text-align: center;
  text-decoration: none;
  padding: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  /**
	  * Convert to block element to fill the width of container
	  */

}
.orangeButton.fill,
.purpleButton.fill {
  line-height: normal;
  display: block;
}
.orangeButton.bold,
.purpleButton.bold {
  font-weight: bold;
}
/**
* Style element as an orange button.
*/
.orangeButton {
  /* Gradient background */

  background: #ffb107;
  background: -moz-linear-gradient(top, #ffb107 0%, #e97f00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb107), color-stop(100%, #e97f00));
  background: -webkit-linear-gradient(top, #ffb107 0%, #e97f00 100%);
  background: -o-linear-gradient(top, #ffb107 0%, #e97f00 100%);
  background: -ms-linear-gradient(top, #ffb107 0%, #e97f00 100%);
  background: linear-gradient(to bottom, #ffb107 0%, #e97f00 100%);
}
/**
* Style element as an orange button.
*/
.purpleButton {
  /* Gradient background */

  background: #664a63;
  background: -moz-linear-gradient(top, #664a63 0%, #533a4f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #664a63), color-stop(100%, #533a4f));
  background: -webkit-linear-gradient(top, #664a63 0%, #533a4f 100%);
  background: -o-linear-gradient(top, #664a63 0%, #533a4f 100%);
  background: -ms-linear-gradient(top, #664a63 0%, #533a4f 100%);
  background: linear-gradient(to bottom, #664a63 0%, #533a4f 100%);
}
/**
* Make this element a lightbox element.
*/
.lightbox {
  position: absolute;
  top: 64px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.75);
}
/**
* Collapse the text area, and expand it when clicking.
*/
.text-collapse {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
  max-height: 96px;
}
.text-collapse.closed {
  max-height: 96px;
  cursor: pointer;
}
.text-collapse.opened:after,
.text-collapse.closed:after {
  position: absolute;
  content: " ";
  left: 0;
  right: 0;
  bottom: 0;
  height: 30px;
  background-position: bottom;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  /* Gradient background */

  background: rgba(222, 222, 222, 0);
  background: -moz-linear-gradient(top, rgba(222, 222, 222, 0) 0%, #dedede 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(222, 222, 222, 0)), color-stop(100%, #dedede));
  background: -webkit-linear-gradient(top, rgba(222, 222, 222, 0) 0%, #dedede 100%);
  background: -o-linear-gradient(top, rgba(222, 222, 222, 0) 0%, #dedede 100%);
  background: -ms-linear-gradient(top, rgba(222, 222, 222, 0) 0%, #dedede 100%);
  background: linear-gradient(to bottom, rgba(222, 222, 222, 0) 0%, #dedede 100%);
}
.text-collapse.closed:after {
  opacity: 1;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.text-collapse.opened:after {
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
div.text-collapse {
  margin-top: 15px;
  margin-bottom: 15px;
}
.featured-item {
  position: relative;
}
.featured-item .featured-overlay {
  padding: 15px;
  padding-top: 24px;
  padding-bottom: 24px;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #f49703;
}
.featured-item .featured-overlay h1 {
  color: #e6e6e6;
}
.featured-item img {
  width: 100%;
  height: auto;
}
/**
* Simple form container that allows for a input field with a button to the right.
* The input field should be kept in a <span> element.
*/
.simple-form {
  overflow: hidden;
}
.simple-form span {
  position: relative;
  display: block;
  overflow: hidden;
  padding-right: 13px;
}
.simple-form span input {
  width: 100%;
}
.simple-form .input-clear {
  background-image: url("../img/input_clear.png");
  width: 25px;
  height: 35px;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  top: 0;
  right: 15px;
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  .simple-form .input-clear {
    background-image: url("../img/input_clear@2x.png");
    background-size: 25px 20px;
  }
}
.simple-form button {
  float: right;
  margin: 0;
  height: 35px;
  padding-bottom: 0;
  padding-top: 0;
  min-width: 84px;
}
.simple-form .error-message {
  margin-top: 5px;
  color: #d00000;
}
/**
* Email input field. Used for newsletter input.
*/
input[type="email"] {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  font-size: 14px;
  font-family: "Georgia", "Arial", serif;
  color: #686048;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  background-color: #FFF;
  border: 2px solid #ffb007;
  height: 35px;
  line-height: 14px;
  padding-left: 8px;
  padding-right: 8px;
  -webkit-appearance: none;
}
input[type="email"]::-webkit-input-placeholder {
  color: #b6b3ab;
  padding-top: 1px;
}
input[type="search"] {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  font-size: 14px;
  font-family: "Georgia", "Arial", serif;
  color: #686048;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  background-color: #FFF;
  border: 2px solid #ffb007;
  height: 35px;
  line-height: 14px;
  padding-left: 8px;
  padding-right: 30px;
  -webkit-appearance: none;
}
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
input:-moz-placeholder {
  font-style: italic;
}
input:-ms-input-placeholder {
  font-style: italic;
}
input::-webkit-input-placeholder {
  font-style: italic;
}
input:-input-placeholder {
  font-style: italic;
}
.menu li {
  background-color: #f3f3f3;
  border-bottom: #d5d3cf 1px solid;
}
.menu li > a,
.menu li > .menu-item,
.menu li > .collapsed-menu-item {
  display: block;
  padding: 15px;
  padding-top: 24px;
  padding-bottom: 24px;
  text-decoration: none;
}
.menu li .menu-item-header {
  text-transform: uppercase;
  font-family: "Arial", sans-serif;
  font-weight: bold;
  color: #000000;
}
.menu li > .collapsed-menu-item {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}
.menu li > .collapsed-menu-item .menu-item-content {
  display: none;
  cursor: default;
}
.menu li > .collapsed-menu-item .menu-item-header.closed,
.menu li > .collapsed-menu-item .menu-item-header.opened {
  background-repeat: no-repeat;
  background-position: right center;
  margin-right: 10px;
}
.menu li > .collapsed-menu-item .menu-item-header.closed {
  background-image: url("../img/arrow_collapse_closed.png");
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  .menu li > .collapsed-menu-item .menu-item-header.closed {
    background-image: url("../img/arrow_collapse_closed@2x.png");
    background-size: 19px 11px;
  }
}
.menu li > .collapsed-menu-item .menu-item-header.opened {
  background-image: url("../img/arrow_collapse_opened.png");
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  .menu li > .collapsed-menu-item .menu-item-header.opened {
    background-image: url("../img/arrow_collapse_opened@2x.png");
    background-size: 19px 11px;
  }
}
.instant-search-container {
  display: none;
  position: absolute;
  top: 64px;
  left: 0;
  right: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.75);
}
.instant-search-container.fill {
  bottom: 0;
}
.search-results .search-list ul > li {
  border-bottom: #d5d3cf 1px solid;
}
.search-results .search-list ul > li:last-child {
  border-bottom: none;
}
.search-results .media {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  padding: 15px;
  padding-right: 27px;
  background-color: #ffffff;
  text-decoration: none;
}
.search-results .media img {
  width: 50px;
}
.search-results .arrow {
  /* Arrow for the media item */

  background-image: url("../img/search_arrow.png");
  background-position: center right;
  background-repeat: no-repeat;
  border-right: transparent 13px solid;
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  .search-results .arrow {
    background-image: url("../img/search_arrow@2x.png");
    background-size: 12px 20px;
  }
}
.search-results .no-results {
  padding: 15px;
  background-color: #ffffff;
  color: #686048;
}
.search-results .search-header {
  background-color: #ffb107;
  color: #FFFFFF;
  font-size: 14px;
  padding: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.search-results .search-header ul {
  text-align: center;
}
.search-results .search-header ul li {
  display: inline;
  margin-right: 10px;
}
.search-results .search-header ul li:last-child {
  margin-right: 0;
}
.search-results .search-header ul a {
  color: #FFFFFF;
}
.search-results .search-header ul a.active {
  color: #5c4158;
}
.search-results .search-footer {
  background-color: #dedede;
  font-size: 12px;
  color: #686048;
  text-align: right;
  padding: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.search-results .search-footer a {
  margin-left: 15px;
  color: #5c4158;
  text-decoration: underline;
}
header {
  position: relative;
  background-color: #2e2b2e;
  background-image: url("../img/black_noise.png");
  background-repeat: repeat;
  height: 64px;
  width: 100%;
}
header .overlay {
  position: absolute;
  background-image: url("../img/header_overlay.png");
  background-repeat: no-repeat;
  height: 64px;
  width: 100%;
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  header .overlay {
    background-image: url("../img/header_overlay@2x.png");
    background-size: 320px 64px;
  }
}
header .icons .logo {
  position: absolute;
  background-image: url("../img/logo@2x.png");
  background-size: 95px 35px;
  width: 95px;
  height: 35px;
  margin: 15px;
}
header .icons .icon {
  cursor: pointer;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
}
header .icons .icon.search-button {
  background-image: url("../img/search.png");
  height: 64px;
  width: 54px;
  right: 48px;
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  header .icons .icon.search-button {
    background-image: url("../img/search@2x.png");
    background-size: 24px 21px;
  }
}
header .icons .icon.menu-button {
  background-image: url("../img/menu.png");
  height: 64px;
  width: 58px;
  right: 0;
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  header .icons .icon.menu-button {
    background-image: url("../img/menu@2x.png");
    background-size: 28px 21px;
  }
}
header .icons .icon.menu-button.opened {
  background-image: url("../img/menu_close.png");
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  header .icons .icon.menu-button.opened {
    background-image: url("../img/menu_close@2x.png");
    background-size: 27px 26px;
  }
}
header .search-input {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  padding: 15px;
}
footer {
  position: relative;
  /**
   * This is the list button, that points to the "full website"
   **/

}
footer > address {
  background-color: #2e2b2e;
  background-image: url("../img/black_noise.png");
  background-repeat: repeat;
  font-style: normal;
  font-size: 11.5px;
  color: #f3f3f3;
  text-align: center;
  padding-top: 24px;
  padding-bottom: 24px;
}
footer > address > a {
  color: #f49703;
  padding-top: 10px;
  padding-bottom: 10px;
}
footer > .button-background {
  background-color: #f3f3f3;
  padding: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
footer > .privacy-sheet {
  z-index: 1;
  display: none;
  position: absolute;
  bottom: 0;
}
footer > .privacy-sheet > .content {
  position: relative;
  margin-top: 28px;
  background-color: #FFFFFF;
  padding: 15px;
  box-shadow: 0 -20px 20px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 -20px 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 -20px 20px rgba(0, 0, 0, 0.2);
}
footer > .privacy-sheet > .close-button {
  background-image: url("../img/action_sheet_close.png");
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 63px;
  height: 63px;
  background-repeat: no-repeat;
}
@media screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5) {
  footer > .privacy-sheet > .close-button {
    background-image: url("../img/action_sheet_close@2x.png");
    background-size: 63px 63px;
  }
}
section {
  margin: 15px;
  font-size: 14px;
  /**
	  * Author page
	  **/

}
section a {
  text-decoration: underline;
  color: #5c4158;
}
section .clear-margin {
  margin-left: -15px;
  margin-right: -15px;
}
section .clear-margin:first-child {
  margin-top: -15px;
}
section .clear-margin:last-child {
  margin-bottom: -15px;
}
section .author-image {
  display: block;
  width: 100px;
}
section .book-thumbnail {
  width: 78px;
}
section .citation {
  font-style: italic;
}
header + section {
  min-height: 260px;
}
section {
  /**
	* These styles bring the Sitecore CMS data into line with the mobile page
	*/

}
section iframe {
  /* Hide iFrame until JS executes */

  width: 100%;
  height: auto;
  display: none;
}
section .horizontalLineBig {
  display: block;
  border-bottom: 2px solid #ffb107;
  margin-bottom: 15px;
}
section .leftColumn {
  margin-bottom: 15px;
}
section ul.table {
  margin-top: 15px;
  margin-bottom: 30px;
}
section ul.table + br {
  display: none;
}
section ul.table li {
  margin-bottom: 15px;
}
section ul.table li:last-child {
  margin-bottom: 0;
}
section ul.table p {
  margin-bottom: 5px;
}
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
body {
  position: relative;
  -webkit-touch-callout: none;
  /* prevent callout to copy image, etc when tap to hold */

  -webkit-text-size-adjust: none;
  /* prevent webkit from resizing text to fit */

  -ms-content-zooming: none;
  -ms-overflow-style: none;
  /* DISABLE DOUBLE-TAP-ZOOM = FAST CLICK! Still allows panning*/

  -ms-touch-action: manipulation !important;
  font-size: 1em;
  line-height: 1.4;
  font-family: "Georgia", "Arial", serif;
  color: #686048;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #dedede;
}
a {
  text-decoration: none;
}
* {
  /* make transparent link selection, adjust last value opacity 0 to 1.0 */

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.margin {
  margin: 15px;
}
.margin-bottom {
  margin-bottom: 15px;
}
p,
span {
  font-size: 14px;
}
p {
  margin-bottom: 15px;
}
p.sub {
  margin-top: -5px;
  font-size: 13px;
}
p:last-child {
  margin-bottom: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 15px;
  margin-bottom: 5px;
  color: #f49703;
  font-size: 19px;
}
h2 {
  margin-top: 0;
  font-size: 17px;
  color: #686048;
}
h3 {
  margin-top: 0;
  font-size: 15px;
}
h1 + h2,
h1 + h3 {
  margin-top: -5px;
}
h1:first-child {
  margin-top: 0;
}
.dark-orange {
  color: #686048;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */
img {
  vertical-align: middle;
}
/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical;
}
.hidden {
  display: none;
}
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}
